Bug 1010397 - Qpid 0.24 fails to build on ARM platforms.
Qpid 0.24 fails to build on ARM platforms.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qpid-cpp (Show other bugs)
rawhide
arm Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Darryl L. Pierce
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-20 13:02 EDT by Darryl L. Pierce
Modified: 2015-06-21 20:08 EDT (History)
4 users (show)

See Also:
Fixed In Version: qpid-cpp-0.24-5.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 01:34:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Apache JIRA QPID-5129 None None None Never

  None (edit)
Description Darryl L. Pierce 2013-09-20 13:02:49 EDT
Description of problem:
The Qpid 0.24 release legacy store subpackage fails to build on ARM platforms.git


How reproducible:
100%
Comment 1 Fedora Update System 2013-10-11 11:17:49 EDT
qpid-cpp-0.24-5.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/qpid-cpp-0.24-5.fc20
Comment 2 Fedora Update System 2013-10-11 12:52:03 EDT
Package qpid-cpp-0.24-5.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing qpid-cpp-0.24-5.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18887/qpid-cpp-0.24-5.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-11-10 01:34:12 EST
qpid-cpp-0.24-5.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.